#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-env
version:              0.1.1
visibility:           public
id:                   th-env-0.1.1-ICkoEtjDwJeDBmhrxfwRsl
key:                  th-env-0.1.1-ICkoEtjDwJeDBmhrxfwRsl
license:              BSD-3-Clause
maintainer:           dima@dzhus.org
author:               Dmitry Dzhus
homepage:             https://github.com/dzhus/th-env#readme
synopsis:
    Template Haskell splices that expand to an environment variable

description:
    TH splices that expand to an environment variable value. Can be used to embed build-time parameters in your application.

category:             Template Haskell
abi:                  a22337105ee07b7238b074af28aba189
exposed:              True
exposed-modules:      Language.Haskell.TH.Env
hidden-modules:       Paths_th_env
import-dirs:          /usr/lib/ghc-9.2.8/site-local/th-env-0.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/th-env-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-th-env
hs-libraries:         HSth-env-0.1.1-ICkoEtjDwJeDBmhrxfwRsl
depends:
    base-4.16.4.0 template-haskell-2.18.0.0
    th-compat-0.1.5-LbCL5V7FDbuBCXA02KSAV8

haddock-interfaces:   /usr/share/doc/haskell-th-env/html/th-env.haddock
haddock-html:         /usr/share/doc/haskell-th-env/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

